@robocoder opened this Issue on March 21st 2010 Contributor

http://forum.piwik.org/index.php?showtopic=6611

  • User deactivated Feedback and LanguagesManager plugins (0.5.4).
  • User upgrades to 0.5.5 triggering a Database Upgrade Required
  • Piwik updates the version numbers for the activated plugins only
  • User returns to Database Upgrade Required screen
@robocoder commented on March 21st 2010 Contributor

Looks like there was an earlier report in October that we failed to follow-up on.

http://forum.piwik.org/index.php?showtopic=1686

@robocoder commented on March 22nd 2010 Contributor

(In [1969]) refs #1226 - glob() may return false on no match -- we still want to mark the component as updated; deprecate getInstalledPlugins() because the result is the same as returning $this->getLoadedPlugins()

This Issue was closed on March 22nd 2010
Powered by GitHub Issue Mirror